/* CSS Document */

/* Desktop - For Screens AT LEAST 768 Pixels */

/* Header Design */
.logo {padding:0; margin:0;}

.header.content{padding-top: 0; padding-bottom:0; margin-top:0; margin-bottom: 0;}

.block-search{margin-top:50px;}

.minicart-wrapper{margin-top:50px;}

/* Home Page Styles */

.home-welcome {float:left; width:70%;}

.featured-products{float:right; width:25%;}

.home-image {float:right; max-width:25%;}

.items li {margin-bottom:10px;}

/* Contact From Styles */

.message.success {padding: 30px 20px !important;}

.message.success div {
	padding-left:30px;
	font-size: 18px;
}

.message-success>*:first-child:before {margin: 5px 10px !important;}

.fieldset>.field:not(.choice)>.label {width:20%;}

.storelocator-filter {z-index:1 !important;}

.welcome span {font-size: larger; font-weight: bold;}

.actions-toolbar {
	width:200px;
	margin-right:auto;
	margin-left:auto;

}
.field.recaptcha {
	width:300px;
	margin-right:auto;
	margin-left:auto;
}

.column.main{min-height:0;}